Expansion Modul 7914 with CCME 4.0?

Answered Question
Jan 7th, 2008

hi,

is it possible to use the Cisco IP Phone 7914 Expansion Modul with CCME 4.0 or can i use it only with CCM?

thx

I have this problem too.
0 votes
Correct Answer by rob.huffman about 8 years 11 months ago

Hi Konrad,

The use of the 7914 with CME has been supported since around CME 3.1 :) Here is the info for CME 4.0;

http://www.cisco.com/en/US/customer/docs/voice_ip_comm/cucme/requirements/guide/cme40spc.html

Hope this helps!

Rob

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
pcameron Wed, 01/09/2008 - 16:02

FYI - The 7914 is only supported with the 796X or 797X handsets. You can't use it on the 794X series phones.

Actions

This Discussion